﻿    #cssmenu ul li.has-sub ul
    {
        background: -webkit-linear-gradient(bottom, rgba(99, 63, 0, 1) , rgba(99, 63, 0, 0.8)); /* For Safari 5.1 to 6.0 */
        background: -o-linear-gradient(bottom, rgba(99, 63, 0, 1), rgba(99, 63, 0, 0.8)); /* For Opera 11.1 to 12.0 */
        background: -moz-linear-gradient(bottom, rgba(99, 63, 0, 1), rgba(99, 63, 0, 0.8)); /* For Firefox 3.6 to 15 */
        background: linear-gradient(to bottom, rgba(99, 63, 0, 1) , rgba(99, 63, 0, 0.8)); /* Standard syntax */
    }
    #cssmenu
    {
        padding-left:0px;
    }
    .bgimage {
        background-image: url(/images/indexheader.jpg);
        background-size: 100%;
     }
     .bgimage-inside {
        padding-top: 22%; /* this is actually (426/1140)*100 */
    }
    #masterHeader {
        margin-bottom: 0px;
        padding-bottom: 10px;
        background-color: #e6e1dd;
    }
    #masterLang a {
        color: #633f00;
        font-family: Microsoft JhengHei;
    }

    #topBanner {
        padding-top: 20px;
        margin:0 auto;
        width: 1000px;
    }

    .item
    {
        width:1000px;
        height:500px;
        margin: 0 auto;
    }
    .item img
    {
   
        height:500px;
    }
    .parallax-window {
        min-height:250px;
        max-height:250px;
        background: transparent;
    }

    .eventCalendar
    {
        display: inline-block;
        width: 26.5px;
        height: 26.5px;
        text-align: center;
        margin: 3px;
       
        border-radius: 50%;
        line-height: 2;
        font-family: Arial;
    }

    .pointer
    {
        line-height: 3;
        width: 10px;
        height: 60px; 
        display: block;
    }
    .pointer:hover
    {
         cursor: pointer;
    }
    .eventCalendar:hover
    {
         cursor: pointer;
    }
    .oldDay:hover
    {
        cursor:default;
    }
             .selectDate
         {
             color:#7B1D1D;
             font-weight:900;
         }
         .eventEmpty:hover
         {
             cursor:default;
         }
         .dateTitle:hover
         {
             cursor:default;
         }
         
     .dateTitle {
    font-family: Microsoft JhengHei;
}
    .eventsBox
    {
        display:inline-table;
        margin: 10px;
        margin-top:20px;
        cursor: pointer;
    }

    .eventPage
    {
        display:none
    }

    .pageActive
    {
        display:inline;
    }


    .hasEvent
    {
    
       background-color: #ffffef;
    }
    .hasEvent:hover
    {
        cursor: pointer;
    }

    .eventEmpty
    {
        visibility: hidden;
    }
    #eventInfo
    {
        float:right; 
        background-color:#FFE7A7; 
        width:204px; 
        height: 200px; 
    }
    #calendarInner
    {
        width:260px;
        overflow: hidden;
    }
    #calendar
    {
        width: 260px; 
        height: 220px; 
        padding-left: 13px;
        padding-right:13px;
        background-color: #d4cab8;
        
    }

    #calendarTop
    {
        background-color:#633f00; 
        color: #d4cab8;
        height:60px; 
        width:260px; 
        text-align:center; 
        line-height: 3;
        font-size: 20px;
    }


    #calendarNote {
    height: 40px;
    background-color: #d4cab8;
    padding-left: 13px;
    
    color: #633f00;
    }

    #exhibition
    {
        background-color:#d4cab8;
        width:260px;
        height:306px;
    }

    .messageBox
    {
        width:210px;
        height: 130px;
        background-color: #A69053;
        padding-left:20px;
        padding-right:20px;
        padding-top:20px;
    }
    .oldDay {
        color: #b9b9b9;
    }
    #videoBox
    { 
        width: 497px;
        height: 320px;
        text-align: center;
        padding-top: 20px;
        margin-top: 40px;
        margin-bottom: 40px;
        padding-left: 5px; 
        padding-right: 5px;
        float: left;
    }

    .boxBorder
    {
       border: 3px solid #ac9978;
    }

    .regularlBoxBackUP
    {
    
        width:225px; 
        height:320px;
        float: left;
        padding-top: 20px;
        margin-top: 40px;
        margin-left: 6px;
        text-align:center;
    }
    .regularBox
    {
        width: 447px;
        height: 320px;
        float:left;
        padding-top: 10px;
        margin-bottom: 40px;
        margin-left: 15px;
        text-align: center;
        padding-left: 10px;
        padding-right: 10px;
        margin-top: 40px;
    }
    .regularBox table td:nth-child(2n) {
        padding-left: 20px;
    }
    #newsBigBox
    {
        display:inline-block;
        width:497px; 
        height:220px;
        float: left;
        padding-top: 10px;
        margin-bottom: 40px;
    
        text-align:center;
        padding-left:10px;
        padding-right:10px;
    }
    #aboutUsBox
    {
        display:inline-block;
        width:447px; 
        height:220px;
        float: left;
        padding-top: 10px;
        margin-bottom: 40px;
        margin-left: 15px;
        text-align:center;
        padding-left:10px;
        padding-right:10px;
    }
    .darkGreyline {
        background-color: #633f00;
        font-size: 0px;
        height: 5px;
        width: 100%;
    }
    #newsHyperLink
    {
        color: #633f00;
    }
    .newsTitle
    {
            font-size: 16px;
        text-align: left;
    }
    .newsTitle p
    {
        border-bottom: 2px solid #633f00;
    
        padding-left: 10px;
    }
    .promoTitle
    {
        height: 54px;
        width: 206px;
        background-color: #633f00 ;
        color:#f8ecda;
            font-size: 17px;
        padding-left: 15px;
        padding-top: 7px;
        padding-bottom: 7px;
        padding-right: 15px;
        word-wrap: break-word;
    }

    #promoBox1
    {
        float: left;
        margin-left: 28px;

    }
    #promoBox2
    {
        float:left;
        margin-left: 28px;

    }
    #promoBox3
    {
        float:left;
        margin-left: 28px;
    }
    .promoimage img {
        height: 260px;
        width: 206px;
    }
    #promotion a:hover {
        text-decoration: none;
    }
    #eventCalendar
    {
        float:left;
    }
    #bigpromoBox
    {
       float:left;
       margin-left: 28px;
       width:673px;
       margin-top: 25px;
    }
    .bigpromoTitle
    {
       background-color: #633f00 ;
       width:673px;
       height:60px;
       color:#f8ecda;
       font-size: 17px;
        padding-left: 15px;
        padding-top: 7px;
        padding-bottom: 7px;
        overflow: hidden;

    }
    .title
    {
        font-size: 16px;
        color: #633f00;
        font-weight: 900;
    }
    .regularBox table
    {
        text-align: left;
        margin: 0 auto;
        margin-top:15px;
    }
    .regularlBox table tr td
    {
        padding-left:15px;
    }
    #exhibition
    {
        padding-top:5px;
        color:#633f00;
        overflow:hidden;
    }

    #exhibitionTitle
    {
        padding-top:5px;
        padding-bottom:5px;
        text-align:center;
        font-size:18px;
        line-height: 1.6;
        border-top:1.5px solid #633f00;
        border-bottom:1.5px solid #633f00;
    }
    #exhibitionTitle p
    {
        border:4px solid #633f00;
        margin: 0px;
        padding-top: 2px;
        padding-bottom: 2px;
        height:40px;
    }
    .eventTitle {
        margin-top: 5px;
        margin-bottom: 5px;
        margin-left: 20px;
        margin-right: 20px;
        font-size: 19px;
        border-bottom: 1px solid white;
    }
    #exhibitionMore
    {
        padding-top: 5px;
        padding-bottom: 5px;
        text-align: center;
        font-size: 15px;
        font-weight: 900;
    }
    #exhibition a
    { 
        color:#633f00;
            font-size: 17px;
    }
    .newsTitle a
    {
        color:#633f00;
    }

    #aboutUsBox a 
    {
        text-decoration: none;
    }
    
    .timeDetail
    {
         color: #633f00;
         font-size:16px;
         font-weight:900;
    }